.login-container
{
    background-color: #f9f8f6;
}

.login-card
{
    color: #000000;
    background-color: #ffffff;

    border-radius: 12px;
    padding: 36px;
    margin-top: 36px;

    -webkit-box-shadow: 0px 6px 10px 2px rgba(0, 0, 0, 0.03);
    -moz-box-shadow:    0px 6px 10px 2px rgba(0, 0, 0, 0.03);
    box-shadow:         0px 6px 10px 2px rgba(0, 0, 0, 0.03);
}

.login-logo-container
{
    width: 100%;

    text-align: center;
}

.login-logo
{
    width: 210px;
    height: 70px;
    
    margin: auto;
    margin-bottom: 24px;
    
    background-image: url('/public/image/login_logo.webp');
    background-size: 210px 70px;
    background-position: center;
}

.login-spacing
{
    padding-top: 12px;
}

.login-spacing-large
{
    padding-top: 24px;
}

.login-text
{
    color: #000000;
    font-size: 14px;
    line-height: 24px;
    text-decoration: none;
    text-align: center;
}

.login-text-left
{
    color: #000000;
    font-size: 14px;
    line-height: 24px;
    text-decoration: none;
    text-align: left;
}

.login-title
{
    margin-top: 36px;
    margin-bottom: 24px;
    color: #000000;
    font-size: 28px;
    font-weight: 500;
    line-height: 34px;
    text-decoration: none;
    text-align: left;
}

.login-button
{
    display: block;
    min-width: 200px;
    height: 40px;
    
    margin: 20px auto 0px auto;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 24px;
    padding-right: 24px;

    color: #FFFFFF;
    background-color: #358779;
    
    text-align: center;
    text-decoration: none;
    white-space: nowrap;

    border-radius: 50px;
    border-style: none;

    -webkit-box-shadow: 0px 6px 10px 2px #35877959;
    -moz-box-shadow:    0px 6px 10px 2px #35877959;
    box-shadow:         0px 6px 10px 2px #35877959;

    transition-property: background-color, -webkit-box-shadow, -moz-box-shadow, box-shadow;
    transition-duration: 150ms;
    transition-timing-function: ease-out;
}

.login-button:hover
{
    cursor: pointer;

    background-color: #ff961f;

    -webkit-box-shadow: 0px 6px 10px 2px #ff961f59;
    -moz-box-shadow:    0px 6px 10px 2px #ff961f59;
    box-shadow:         0px 6px 10px 2px #ff961f59;
}

.login-button:active
{
    background-color: #ff961f;
}

.login-link
{
    color: #358779;

    font-size: 14px;
    line-height: 24px;
    text-decoration: none;

    transition-property: color;
    transition-duration: 150ms;
    transition-timing-function: ease-out;
}

.login-link:hover
{
    color: #ff961f;
    
    text-decoration: none;
}

.login-qr-container
{
    display: flex;
    justify-content: center;
    margin-bottom: 16px;
}

.login-qr-image
{
    max-width: 100%;
}